Subject: Re: bug#11989: mark region unreliable in 24.1

From: Stefan Monnier <[email-masked]>
Date: Sun, 22 Jul 2012 05:39:28 -0400

> I then move the cursor to the end of the region I want to mark.  I then
> do something like CTL-w or ALT-w to cut or copy the region.  Sometimes
> the region gets marked and sometimes it doesn't.  I read through the

Could you be more specific?  "The region gets marked" means (to me) that
the region gets highlighted, which should already happen while you "move
the cursor to the end of the region".  So do you see the region being
highlighted while you move the "cursor" (which I call point)?  If you
do, then what is it that really "doesn't work"?

Try to be super specific since most likely the thing that matters is
for you an irrelevant detail you don't even notice.

        Stefan